/* Localized versions of Info.plist keys */

CFBundleName = "AirPort Utility";
CFBundleDisplayName = "AirPort Utility";
CFBundleHelpBookName = "AirPort Utility Help";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort Base Station Configuration";
"AirPort Base Station Binary" = "AirPort Base Station Binary";